当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.04 怎么支持双核?
帖子发表于 : 2008-07-28 13:19 

注册: 2007-03-03 16:02
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
我的电脑是双核的,但是装好8.04的时候系统监视器上面只有单核的...

这个要怎么弄才能支持双核?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-28 13:27 

注册: 2007-05-06 10:12
帖子: 1994
送出感谢: 0 次
接收感谢: 0 次
还有这种事?我的直接双核smp


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-28 17:00 

注册: 2008-04-13 9:47
帖子: 185
送出感谢: 0 次
接收感谢: 0 次
查查母板是否支持你的CPU,还有就是BIOS中的设置。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-28 22:00 

注册: 2008-06-21 13:07
帖子: 174
送出感谢: 0 次
接收感谢: 0 次
在BIOS里,看有没有把那个叫MultiCroe之类的CPU选项变成Enable,如果没有,就把它弄成Enable就可以了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-29 10:00 

注册: 2007-03-03 16:02
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
但是我windows下是正常的双核阿。

因为电脑是dell的320,这个电脑很恶,安装的时候要用内核参数:acpi=off
并且只能使用lilo。。。。

我不知道是不是acpi=off这个影响双核的支持?但是不用acpi=off的话根本进不了系统。


无奈地再bs一下dell。。。。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-29 11:27 
头像

注册: 2008-04-18 22:47
帖子: 337
地址: 中国上海
送出感谢: 0 次
接收感谢: 0 次
这个问题很吓人啊


_________________
代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: house但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-07-29 16:18 

注册: 2008-04-13 9:47
帖子: 185
送出感谢: 0 次
接收感谢: 0 次
你说Windows下是双核,请在Windows下查看Computer特性,可看到Cpu型号和内存大小,报报Cpu 的型号。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-07-29 16:26 

注册: 2008-07-29 16:20
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
这个。。。
我就是双核直接装的呀。。。过程中没有任何提示我双核无法安装的问题。。。
鉴定完毕!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:muzixin 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译